increase required minimum cmake version to 3.9.
authorsezero <sezero@users.sourceforge.net>
Mon, 5 Aug 2019 12:47:24 +0000 (15:47 +0300)
committerErik de Castro Lopo <erikd@mega-nerd.com>
Mon, 5 Aug 2019 21:26:19 +0000 (07:26 +1000)
CMakeLists.txt

index c2d2dfc..66f4db2 100644 (file)
@@ -1,4 +1,4 @@
-cmake_minimum_required(VERSION 3.1)
+cmake_minimum_required(VERSION 3.9)
 
 if(NOT (CMAKE_BUILD_TYPE OR CMAKE_CONFIGURATION_TYPES OR DEFINED ENV{CFLAGS} OR DEFINED ENV{CXXFLAGS}))
     set(CMAKE_BUILD_TYPE Release CACHE STRING "Choose the type of build, options are: None Debug Release RelWithDebInfo")